;=============================================================================
;
;  This PXI Module Description File contains information a VISA implementation
;  needs in order to access your 5565PIORC instrument.
;
;=============================================================================

[Module]
ModuleName = "5565PIORC"
ModuleVendor = "GE"
ModelCode = 0x5565
ManufCode = 0x114A
SubsystemModelCode = 0x0080
SubsystemManufCode = 0x1556
VISARegistration = GE5565PIORC_NetworkInterrupts

[GE5565PIORC_NetworkInterrupts]
InterruptDetect0 = "C32 BAR0 0x00000068 0x00008000 0x00008000;"
NumDetectSequences = 1
InterruptQuiesce = "R32 BAR2 0x00000010;"
EmergencyDisarm = ""
